Description: ÐœÐ¾Ð¸ Ð´ÐµÑ•Ñ‚Ð²Ð¸Ñ•.

1. Ð¯ Ð¾Ð±Ð½Ð¾Ð²Ð¸Ð» Ð²Ñ•Ðµ Ð¿Ð°ÐºÐµÑ‚Ñ‹ calculate*.

2. Ð”ÐµÐ»Ð°ÑŽ cl-install --live.

3. ÐœÐ½Ð¾Ð³Ð¸Ðµ ÐºÐ¾Ð½Ñ„Ð¸Ð³Ð¸ Ð¿ÐµÑ€ÐµÐ·Ð°Ñ‚Ð¸Ñ€Ð°ÑŽÑ‚Ñ•Ñ• Ð½Ð° ÐºÐ¾Ð½Ñ„Ð¸Ð³Ð¸ 

Ð¿Ð¾ ÑƒÐ¼Ð¾Ð»Ñ‡Ð°Ð½Ð¸ÑŽ (xorg.conf, resolf.conf, hosts Ð¸ Ñ‚.Ð¿.)



Ð’Ð¾Ð¿Ñ€Ð¾Ñ•: Ñ‡Ñ‚Ð¾ Ð¼Ð½Ðµ Ð½Ð°Ð´Ð¾ Ð´ÐµÐ»Ð°Ñ‚ÑŒ Ð¿Ð¾Ñ•Ð»Ðµ 

Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ñ• calculate Ð¿Ð°ÐºÐµÑ‚Ð¾Ð², Ñ‡Ñ‚Ð¾Ð±Ñ‹ Ð½Ðµ 

Ñ•Ð±Ñ€Ð°Ñ•Ñ‹Ð²Ð°Ð»Ð°Ñ•ÑŒ Ñ‚ÐµÐºÑƒÑ‰Ð°Ñ• ÐºÐ¾Ð½Ñ„Ð¸Ð³ÑƒÑ€Ð°Ñ†Ð¸Ñ• Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹?

History

04/09/2011 07:38 pm - Alexander Tratsevskiy

Ð’Ñ‹Ð¿Ð¾Ð»Ð½Ñ•Ð»Ð¾Ñ•ÑŒ Ð»Ð¸ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ Python Ð¿Ð¾ Ñ•Ð»ÐµÐ´ÑƒÑŽÑ‰ÐµÐ¼Ñƒ Ñ€ÑƒÐºÐ¾Ð²Ð¾Ð´Ñ•Ñ‚Ð²Ñƒ?

http://www.calculate-linux.ru/blogs/show/227

05/18/2011 12:57 pm - Mikhail Hiretsky

- Status changed from New to Feedback

xorg.conf, resolf.conf, hosts Ð½Ð°Ñ•Ñ‚Ñ€Ð°Ð¸Ð²Ð°Ð»Ð¸Ñ•ÑŒ ÑˆÐ°Ð±Ð»Ð¾Ð½Ð°Ð¼Ð¸ Ð¸Ð»Ð¸ Ð²Ñ€ÑƒÑ‡Ð½ÑƒÑŽ?

06/29/2011 09:53 am - Mikhail Hiretsky

- Status changed from Feedback to Closed
